EAGLE AutoRouter Statistics:

Job           : C:/Users/jgurzoni/Documents/Futebol Robos/F180/Eletronica/main revB/F180-2010_1.5.brd

Start at      : 21:43:24 (3/9/2012)
End at        : 21:43:38 (3/9/2012)
Elapsed time  : 00:00:04

Signals       :   355   RoutingGrid: 5 mil  Layers: 3
Connections   :   927   predefined:  919 ( 629 Vias )

Router memory :   8201508

Passname          :     Route

Time per pass     :  00:00:04
Number of Ripups  :         0
max. Level        :         1
max. Total        :         0

Routed            :         6
Vias              :         3
Resolution        :    99.8 %

Final             : 99.8% finished. Polygons may have fallen apart.
